.cardBox {
  background: var(--main-bg-color);
  min-height: 50px;
  box-shadow: none;
  position: relative;
  margin-bottom: 20px;
  transition: 0.5s;
  border-radius: 10px;
  overflow: hidden;
}

.cardBox.shadow {
  box-shadow: 0 5px 20px rgb(0 0 0 / 10%);
}

:global(.light) .cardBox {
  border: 1px solid #f2f2f2;
}

.cardHead {
  border-radius: 2px 2px 0 0;
  border-bottom: 1px dotted var(--second-color);
  padding: 2px;
  color: var(--fourth-color);
  font-size: 14px;
  font-weight: 600;
  line-height: 40px;
  min-height: 40px;
}

.cardHead:before,
.cardHead:after {
  content: " ";
  display: table;
}

.cardHead header {
  display: inline-block;
  padding: 11px 20px;
  vertical-align: middle;
  line-height: 17px;
  font-size: 20px;
}

.cardHead > div {
  display: inline-block;
}

.cardHead > button > i {
  color: #97a0b3;
  margin-right: 3px;
  font-size: 18px;
  vertical-align: middle;
}

.mdlMenuContainer {
  margin: 0;
  padding: 0;
  border: none;
  position: absolute;
  overflow: visible;
  height: 0;
  width: 0;
  visibility: hidden;
  z-index: -1;
}

.cardBody {
  padding: 10px 24px 14px 24px;
  position: relative;
}

.cardBody:last-child {
  border-radius: 0 0 2px 2px;
}

.cardBody:before,
.cardBody:after {
  content: " ";
  display: table;
}
